td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.Ver {  font-family: Verdana, Arial, Helvetica, sans-serif, sans-serif}
a {  font-weight: bold; text-decoration: underline; color: #424B71}
a:hover {  font-weight: bold; text-decoration: underline; color: #424B71; background-color: #FFFF66}
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
.HeaderBox { font-weight: bold; text-decoration: none; color: #FFFFFF ; text-transform: capitalize}
a.HeaderBox { font-weight: bold; text-decoration: none; color: #FFFFFF }
a:hover.HeaderBox {  font-weight: bold; text-decoration: none; color: #424B71; background-color: #3399FF}
a.Resources { text-transform: capitalize}